.font1 {
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}
.font2 {
	font-size: 12px;
	line-height: 24px;
	color: #BD1A21;
	font-weight: bold;
}
.font3 {
	font-size: 12px;
	line-height: 24px;
	color: #ffffff;
	font-weight: bold;
}
.font4 {
	font-size: 18px;
	line-height: 24px;
	color: #333333;
	font-weight: bold;
}